Subject: *FvwmPagerGeometry broken?

From: [email-masked]
Date: Sat, 22 Apr 2000 02:56:57 -0500 (CDT)

Full_Name: Shawn Anderson
Version: CVS
CVS_Date: April 21st
OS: PowerPC Linux  2.2.14
X_Server: Xfree86 (Xpmac)
Submission from: (NULL) (158.252.231.133)

  In my .fvwm2rc I use: *FvwmPagerGeometry 49x49-0-0
It used to work great, but since I just CVS updated last
night, FvwmPager starts up in the wrong place(-2-2).

FvwmIdent says:
...
Width:              47
Height:             47
X (current page):   781
Y (current page):   573
Boundary Width:     1
...
Geometry:           15x15-2-2
...

I can reproduce it with only this in my .fvwm2rc:

# .fvwm2rc
*FvwmPagerGeometry      49x49-0-0
AddToFunc   InitFunction
 +  I   Module      FvwmPager *
AddToFunc   RestartFunction
 +  I   Module      FvwmPager *
# end of file.

Does anyone else see this?

Sincerly,
Shawn A.

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]